@charset "utf-8";
/* CSS Document */

/* Statti CSS v1.0 by Angelo Mazzilli */
/* http://themeforest.net/user/AngeloM */

/* Google Font Roboto */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,700);

/* General */
* {
	outline: none !important;
}
html {
	overflow-x: hidden;
}

/* Typography */
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: 300;
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span, p span {
	font-weight: 700;
}
.main-title {
	margin: 0 auto 15px;
	padding: 19px;
	max-width: 400px;
	border: 1px solid #FFF;
	display: block;
}
a {
	text-decoration: none;
	transition: all linear 0.25s;
	-ms-transition: all linear 0.25s;
	-moz-transition: all linear 0.25s;
	-webkit-transition: all linear 0.25s;
	-o-transition: all linear 0.25s;
}
a:hover, a:focus {
	text-decoration: none;
}
p a {
	color: #FFF;
}
p a:hover {
	color: #333;
}
hr {
	margin: 0;
	padding-bottom: 49px;
	border: 0;
	border-top: 1px dashed rgba(255,255,255,0.5);
	border-bottom: none;
}
.no-margin {
	margin: 0;
}
.margin-bottom {
	margin-bottom: 40px;
}
.lead {
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	text-align: center;
}
.hero-unit {
	padding: 50px;
	margin-bottom: 50px;
	font-weight: 300;
	background-color: rgba(0,0,0,0.1);
	border-radius: 5px;
	direction:rtl;
}

/* Buttons */
.btn, .btn-primary {
	margin: 0;
	padding: 5px 10px;
	height: 20px;
	background: #FFF;
	border: none;
	border-bottom: 5px solid rgba(0,0,0,0.1);
	border-radius: 0;
	filter: none;
	box-shadow: 0 1px 2px rgba(0,0,0,0.15);
	font: 300 14px/20px Open Sans, Arial, Helvetica, sans-serif;
	color: #333;
	text-shadow: none;
	transition: all linear 0.1s;
	-ms-transition: all linear 0.1s;
	-moz-transition: all linear 0.1s;
	-webkit-transition: all linear 0.1s;
	-o-transition: all linear 0.1s;
}
.btn-primary {
	background: rgba(0,0,0,0.1);
}
.btn-large {
	padding: 10px 20px;
	font-size: 18px;
	border-radius: 0;
}
.btn:hover, .btn:focus, .btn-primary:hover, .btn-primary:focus {
	height: 23px;
	background: rgba(255,255,255,0.9);
	border-bottom: 2px solid rgba(0,0,0,0.15);
	box-shadow: 0 2px 5px rgba(0,0,0,0.25);
	line-height: 23px;
	transition: all linear 0.1s;
	-ms-transition: all linear 0.1s;
	-moz-transition: all linear 0.1s;
	-webkit-transition: all linear 0.1s;
	-o-transition: all linear 0.1s;
}
.btn-primary:hover, .btn-primary:focus {
	background: rgba(0,0,0,0.25);
	border-bottom: 2px solid rgba(0,0,0,0.15);
	box-shadow: 0 2px 5px rgba(0,0,0,0.25);
}

/* Logo */
.logo {
	margin-top: 75px;
	width: 150px;
	height: 150px;
	background: #FFF;
	line-height: 150px;
	text-align: center;
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 2;
	background-color:#ff3334;
}
.logo p {
	margin-bottom: 0;
}
.logo img {
	vertical-align: inherit;
}

/* Sections */
.section {
	margin-top: -75px;
	width: 150px;
	height: 150px;
	position: absolute;
	top: 50%;
	transition: all linear 0.25s;
	-ms-transition: all linear 0.25s;
	-moz-transition: all linear 0.25s;
	-webkit-transition: all linear 0.25s;
	-o-transition: all linear 0.25s;
	margin-top:75px;
}
.section:hover {
	cursor: pointer;
}
.section.section-expand {
	margin: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	top: 0;
	left: 0 !important;
	z-index: 2;
}
.section.section-expand:hover {
	cursor: default;
	animation: none;
	-webkit-animation: none;
}

/* Sections About */
.section#about {
	left: 600px;
}

/* Sections Services */
.section#services {
	left: 450px;
}

/* Sections Portfolio */
.section#folio {
	left: 300px;
}

/* Sections Blog */
.section#blog {
	left: 150px;
}

/* Sections Contact */
.section#contact {
	left: 0;
}

/* Switch Section */
.switch-section {
	width: 50px;
	height: 100%;
	background: rgba(0,0,0,0.1);
	box-shadow: inset -2px 0 5px rgba(0,0,0,0.25);
	cursor: pointer;
	display: none;
	position: absolute;
	top: 0;
	right: -50px;
	z-index: 10;
	transition: all linear 0.25s;
	-ms-transition: all linear 0.25s;
	-moz-transition: all linear 0.25s;
	-webkit-transition: all linear 0.25s;
	-o-transition: all linear 0.25s;
}
.switch-section-open {
	right: 0;
}
.switch-section-cont {
	margin: -125px 0 0 0;
	width: 50px;
	height: 250px;
	position: absolute;
	top: 50%;
	right: 0;
}
.section-about i, .section-services i, .section-folio i, .section-blog i, .section-contact i {
	width: 50px;
	height: 50px;
	line-height: 50px;
	color: #FFF;
	text-align: center;
	opacity: 0.5;
	display: block;
	float: right;
	transition: all linear 0.25s;
	-ms-transition: all linear 0.25s;
	-moz-transition: all linear 0.25s;
	-webkit-transition: all linear 0.25s;
	-o-transition: all linear 0.25s;
}
.section-about i:hover, .section-services i:hover, .section-folio i:hover, .section-blog i:hover, .section-contact i:hover {
	background: rgba(0,0,0,0.1);
	font-size: 30px;
	opacity: 1;
}
.section-about i.active {
	font-size: 30px;
	opacity: 1;
}
.section-services i.active {
	font-size: 30px;
	opacity: 1;
}
.section-folio i.active {
	font-size: 30px;
	opacity: 1;
}
.section-blog i.active {
	font-size: 30px;
	opacity: 1;
}
.section-contact i.active {
	font-size: 30px;
	opacity: 1;
}
.section-close {
	width: 50px;
	height: 50px;
	background: rgba(0,0,0,0.1);
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	line-height: 50px;
	color: #FFF;
	text-align: center;
	display: none;
	position: absolute;
	top: 95px;
	left: 0;
	z-index: 10;
	transition: all linear 0.25s;
	-ms-transition: all linear 0.25s;
	-moz-transition: all linear 0.25s;
	-webkit-transition: all linear 0.25s;
	-o-transition: all linear 0.25s;
}
.section-close:hover {
	background: rgba(0,0,0,0.25);
	color: #FFF;
}
.icon-label {
	width: 50px;
	height: 50px;
	background: rgba(0,0,0,0.1);
	line-height: 50px;
	color: #FFF;
	text-align: center;
	display: block;
	position: absolute;
	top: 95px;
	left: -50px;
	z-index: 10;
	transition: all linear 0.25s;
	-ms-transition: all linear 0.25s;
	-moz-transition: all linear 0.25s;
	-webkit-transition: all linear 0.25s;
	-o-transition: all linear 0.25s;
}
.icon-label:hover {
	background: rgba(0,0,0,0.25);
	color: #FFF;
}

/* Switch Menu Title */
.section .section-title {
	margin: 35px 0;
	text-align: center;
	transition: all linear 0.25s;
	-ms-transition: all linear 0.25s;
	-moz-transition: all linear 0.25s;
	-webkit-transition: all linear 0.25s;
	-o-transition: all linear 0.25s;
}
.section.section-expand .section-title {
	margin: 50px auto;
}
.section .section-title strong {
	margin: 0;
	font: 300 20px/20px Open Sans, Arial, Helvetica, sans-serif;
	color: #FFF;
	display: block;
}
.section.section-expand .section-title strong {
	font-size: 50px;
	line-height: 50px;
}
.section .section-title p {
	margin: 0;
	font: 300 14px/20px Open Sans, Arial, Helvetica, sans-serif;
	color: rgba(255,255,255,0.75);
}
.section.section-expand .section-title p {
	font-size: 20px;
	line-height: 20px;
}
.section.section-expand .section-title p span {
	font-weight: 700;
}
.section .section-title i {
	margin: 0 auto 10px;
	width: 30px;
	height: 30px;
	font-size: 30px;
	line-height: 30px;
	color: rgba(255,255,255,0.5);
	text-align: center;
	display: block;
	transition: all linear 0.25s;
	-ms-transition: all linear 0.25s;
	-moz-transition: all linear 0.25s;
	-webkit-transition: all linear 0.25s;
	-o-transition: all linear 0.25s;
}
.section:hover .section-title i {
	margin-top: -10px;
	width: 50px;
	height: 50px;
	font-size: 50px;
	line-height: 50px;
	color: #FFF;
}
.section.section-expand .section-title i {
	margin-top: 0;
	padding: 20px;
	width: 100px;
	height: 100px;
	background: rgba(255,255,255,0.25);
	border-radius: 100%;
	font-size: 100px;
	line-height: 100px;
	color: #FFF;
}
.section.section-expand .section-title:hover i {
	opacity: 0.75;
}
.section .container {
	margin: auto;
	display: none;
}
.section.section-expand .container {
	display: block;
}

/* Thumbnails */
.thumbnails li {
	margin: 0;
	background: rgba(255,255,255,0);
	border-radius: 10px;
	transition: all linear 0.25s;
	-ms-transition: all linear 0.25s;
	-moz-transition: all linear 0.25s;
	-webkit-transition: all linear 0.25s;
	-o-transition: all linear 0.25s;
}
.thumbnails li:nth-child(2n+2) {
	background: rgba(255,255,255,0.25);
}
.thumbnails li:hover {
	background: rgba(0,0,0,0.1);
}
.thumbnails li .thumbnail {
	padding: 20px 0;
	border: none;
	box-shadow: none;
	text-align: center;
}
.thumbnails li .thumbnail i {
	margin: auto;
	width: 100px;
	height: 100px;
	font-size: 80px;
	line-height: 100px;
	color: #FFF;
	text-align: center;
	display: block;
	transition: all linear 0.15s;
	-ms-transition: all linear 0.15s;
	-moz-transition: all linear 0.15s;
	-webkit-transition: all linear 0.15s;
	-o-transition: all linear 0.15s;
}
.thumbnails li:hover .thumbnail i {
	font-size: 90px;
	text-shadow: 0 1px 2px rgba(0,0,0,0.5);
}
.thumbnails li .thumbnail .social-links a {
	width: 30px;
	height: 30px;
	text-align: center;
	display: inline-block;
}
.thumbnails li .thumbnail .social-links i {
	width: 30px;
	height: 30px;
	font-size: 20px;
	line-height: 30px;
	color: #999;
	text-shadow: none;
	transition: all linear 0.15s;
	-ms-transition: all linear 0.15s;
	-moz-transition: all linear 0.15s;
	-webkit-transition: all linear 0.15s;
	-o-transition: all linear 0.15s;
}
.thumbnails li .thumbnail .social-links a:hover i {
	color: #333;
}
.thumbnails li .thumbnail .thumb {
	margin: 20px auto;
	transition: all linear 0.15s;
	-ms-transition: all linear 0.15s;
	-moz-transition: all linear 0.15s;
	-webkit-transition: all linear 0.15s;
	-o-transition: all linear 0.15s;
}
.thumbnails li:hover .thumbnail .thumb {
	border-radius: 100%;
	box-shadow: 0 10px 0 rgba(255,255,255,0.35), 0 -10px 0 rgba(0,0,0,0.15), 10px 0 0 rgba(255,255,255,0.35), -10px 0 0 rgba(0,0,0,0.15);
	transform: scale(0.8, 0.8);
	-ms-transform: scale(0.8, 0.8);
	-moz-transform: scale(0.8, 0.8);
	-webkit-transform: scale(0.8, 0.8);
	-o-transform: scale(0.8, 0.8);
}
.thumbnails li .thumbnail h5 {
	margin-bottom: 5px;
}
.thumbnails li .thumbnail p {
	margin-bottom: 20px;
	font-size: 12px;
}

/* Progress Bar */
.progress {
	margin-bottom: 50px;
	height: 40px;
	background: rgba(0,0,0,0.1);
	border-radius: 5px;
	filter: none;
	box-shadow: none;
}
.progress-title {
	margin-bottom: 10px;
}
.progress .bar {
	text-shadow: none;
	background: #FFF;
	filter: none;
	box-shadow: none;
}

/* Products Filter */
.filter {
	margin-bottom: 40px;
	margin-right: 0;//here 
	padding: 14px 0;
	border-top: 1px dashed rgba(255,255,255,0.5);
	border-bottom: 1px dashed rgba(255,255,255,0.5);
	line-height: 30px;
	text-align: center;
}
.filter p {
	margin-bottom: 0;
}
.filter p a {
	margin: 0 10px;
	font-size: 14px;
	font-family: Roboto Condensed, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-transform: uppercase;
}
.filter p a:hover, .filter p a.active {
	color: #333;
}

/* Folio Items */
.item .view {
	margin: -25px 0 0 -25px;
	width: 50px;
	height: 50px;
	background: rgba(0,0,0,0.25);
	border-radius: 100%;
	line-height: 50px;
	color: #FFF;
	text-align: center;
	opacity: 0;
	cursor: pointer;
	display: block;
	position: absolute;
	top: -25px;
	left: 50%;
	transition: all linear 0.15s;
	-ms-transition: all linear 0.15s;
	-moz-transition: all linear 0.15s;
	-webkit-transition: all linear 0.15s;
	-o-transition: all linear 0.15s;
	font-size:20px;
}
.item:hover .view {
	opacity: 1;
	top: 50%;
}
.item:hover .view:hover {
	margin: -50px 0 0 -50px;
	width: 100px;
	height: 100px;
	background: rgba(0,0,0,0.5);
	line-height: 100px;
		font-size:20px;

}
.item .item-detail {
	padding: 0;
	border: 10px solid rgba(0,0,0,0.1);
	box-shadow: 0 0 20px rgba(0,0,0,1);
	text-align: center;
	opacity: 0;
	position: absolute;
	top: -9999px;
	right: 0;//here
}
.item.open .item-detail {
	padding: 20px;
	opacity: 1;
	top: 0;
	transition: padding linear 0.25s, opacity linear 0.25s;
	-ms-transition: padding linear 0.25s, opacity linear 0.25s;
	-moz-transition: padding linear 0.25s, opacity linear 0.25s;
	-webkit-transition: padding linear 0.25s, opacity linear 0.25s;
	-o-transition: padding linear 0.25s, opacity linear 0.25s;
}
.item .item-detail em.date {
	margin: 10px 0 20px;
	display: block;
}
.item .item-detail p.lead {
	margin-bottom: 20px;
}
.item .item-detail p {
	margin-bottom: 0;
	font-family: Open Sans, Arial, Helvetica, sans-serif;
}
.item .item-detail a img {
	margin-bottom: 20px;
	transition: all linear 0.25s;
	-ms-transition: all linear 0.25s;
	-moz-transition: all linear 0.25s;
	-webkit-transition: all linear 0.25s;
	-o-transition: all linear 0.25s;
}
.item .item-detail a img:hover {
	border-radius: 5px;
	box-shadow: 0 10px 0 rgba(0,0,0,0.1);
}
.item .item-close {
	width: 30px;
	height: 30px;
	background: rgba(0,0,0,0.1);
	line-height: 30px;
	color: #FFF;
	text-align: center;
	cursor: pointer;
	display: block;
	position: absolute;
	top: 0;
	left: 0;//here
	transition: all linear 0.25s;
	-ms-transition: all linear 0.25s;
	-moz-transition: all linear 0.25s;
	-webkit-transition: all linear 0.25s;
	-o-transition: all linear 0.25s;
}
.item .item-close:hover {
	background: rgba(0,0,0,0.25);
}

/* Address */
address {
	margin: 20px auto 50px;
	padding: 19px;
	width: 260px;
	border: 1px dashed rgba(255,255,255,0.5);
	font: normal 16px/20px Open Sans, Arial, Helvetica, sans-serif;
	text-align: center;
}
address a {
	color: #FFF;
}
address a:hover {
	color: #333;
}

/* Contact Form */

.contact-form {
	margin: 20px 0 50px;
	direction:rtl;
}
.contact-form input[type=text], .contact-form textarea {
	margin: 0 10px 0 0;
	padding: 15px;
	min-width: 280px;
	width: 280px;
	max-width: 280px;
	min-height: 20px;
	height: 20px;
	max-height: 20px;
	background: rgba(0,0,0,0.1);
	border: none;
	border-radius: 0;
	box-shadow: none;
	font: normal 14px/20px Open Sans, Arial, Helvetica, sans-serif;
	color: #FFF;
	float: right;//here
}
.contact-form input[type=text]::-ms-input-placeholder, .contact-form textarea::-ms-input-placeholder {
 color:    #FFF;
}
.contact-form input[type=text]::-moz-input-placeholder, .contact-form textarea::-moz-input-placeholder {
 color:    #FFF;
}
.contact-form input[type=text]::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder {
 color:    #FFF;
}
.contact-form input[type=text]::-o-input-placeholder, .contact-form textarea::-o-input-placeholder {
 color:    #FFF;
}
.contact-form button, .contact-form button:hover, .contact-form button:focus {
	margin: 0;
	width: 210px;
	height: 50px;
}

/* Google Map */
#map-canvas {
	margin: 20px 0 50px;
	width: 100%;
	height: 350px;
	z-index: 100;
}
#map-canvas div.gmnoprint, #map-canvas div div + div a img {
	display: none
}

/* ScrollBar */
.nicescroll-rails {
	width: 5px !important;
	height: 100% !important;
	background: none !important;
	position: fixed !important;
	top: 0 !important;
	left: 0 !important;//here
	right: inherit !important;//here
	z-index: 10 !important;
}
.nicescroll-rails div {
	width: 5px !important;
	background: rgba(0,0,0,0.5) !important;
	border: none !important;
	border-radius: 0 !important;
}

/* Change Color */
.change-white {
	width: 50px;
	height: 50px;
	background: #FFF;
	position: absolute;
	bottom: 100px;
	right: 0;//here
}
.change-black {
	width: 50px;
	height: 50px;
	background: #333;
	position: absolute;
	bottom: 50px;
	right: 0;//here
}
.change-multi {
	width: 50px;
	height: 50px;
	background: url(../img/multi.jpg) no-repeat 0 0;
	position: absolute;
	bottom: 0;
	right: 0;//here
}

/* Desktop large layout */
@media (min-width: 1200px) {
}

/* Desktop small layout */
@media (min-width: 980px) and (max-width: 1199px) {
.logo {
	margin-top: -150px;
}
.section {
	margin-top: 0;
}
.contact-form input[type=text], .contact-form textarea {
	min-width: 220px;
	width: 220px;
	max-width: 220px;
}
.contact-form button, .contact-form button:hover, .contact-form button:focus {
	width: 160px;
}
}

/* Tablet layout */
@media (min-width: 768px) and (max-width: 979px) {
.logo {
	margin-top: -150px;
}
.section {
	margin-top: 0;
}
.contact-form input[type=text], .contact-form textarea {
	min-width: 145px;
	width: 145px;
	max-width: 145px;
}
.contact-form button, .contact-form button:hover, .contact-form button:focus {
	width: 169px;
}
}

/* Mobile landscape layout */
@media (min-width: 480px) and (max-width: 767px) {
body {
	padding-right: 0;
	padding-left: 0;
}
.section {
	margin-top: -171px;
	width: 96px;
	height: 96px;
}
.section .section-title {
	margin: 33px 0;
}
.section .section-title strong, .section .section-title p {
	display: none;
}
.section#about {
	right: 384px;
}
.section#services {
	right: 288px;
}
.section#folio {
	right: 192px;
}
.section#blog {
	right: 96px;
}
.section#contact {
	right: 0;
}
.contact-form input[type=text], .contact-form textarea {
	margin: 0 auto 10px;
	min-width: 300px;
	width: 300px;
	max-width: 300px;
	min-height: 50px;
	height: 50px;
	max-height: 50px;
	float: none;
}
.contact-form textarea {
	min-width: 270px;
	width: 270px;
	max-width: 270px;
	display: block;
}
.contact-form button, .contact-form button:hover, .contact-form button:focus {
	margin: 0 auto;
	width: 290px;
	display: block;
}
}

/* Mobile portrait layout */
@media (max-width: 479px) {
body {
	padding-right: 0;
	padding-left: 0;
}
.section {
	margin-top: -139px;
	width: 64px;
	height: 64px;
}
.section .section-title {
	margin: 17px 5px;
}
.section .section-title strong, .section .section-title p {
	display: none;
}
.section#about {
	right: 256px;
}
.section#services {
	right: 192px;
}
.section#folio {
	right: 128px;
}
.section#blog {
	right: 64px;
}
.section#contact {
	right: 0;
}
.contact-form input[type=text], .contact-form textarea {
	margin: 0 auto 10px;
	min-width: 300px;
	width: 300px;
	max-width: 300px;
	min-height: 50px;
	height: 50px;
	max-height: 50px;
	float: none;
}
.contact-form textarea {
	min-width: 270px;
	width: 270px;
	max-width: 270px;
	display: block;
}
.contact-form button, .contact-form button:hover, .contact-form button:focus {
	margin: 0 auto;
	width: 290px;
	display: block;
}
}
/****************/

	.gallery-area {
		position: relative;
	}

	.gallery-list {
		position: relative;
		padding-left: 0px;
		margin-bottom: 0px;
		list-style: none outside none;
	}

	.gallery-item {
		position: relative;
		width: 24%;
		float: left;
		margin: 0.5%;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		overflow: hidden;
	}
	
	.item-photo {
		position: relative;
		height: 100%;
	}

	.item-photo img {
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		-webkit-transition: all 600ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
        transition: all 600ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
	}
	
	.gallery-item:hover .item-photo img {
		transform: scale(1.2,1.2);
		-ms-transform: scale(1.2,1.2);
		-webkit-transform: scale(1.2,1.2);
	}
	
	.item-mask {
		position: absolute;
		top: 0px;
		right: 0px;
		bottom: 0px;
		left: 0px;
		background: -moz-linear-gradient(top,  rgba(72,176,237,0.9) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(72,176,237,0.9)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(72,176,237,0.9) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(72,176,237,0.9) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(72,176,237,0.9) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(72,176,237,0.9) 0%,rgba(255,255,255,0) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e648b0ed', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
		opacity: 0;
		text-align: center;
		transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
	}
	
	.gallery-item:hover .item-mask {
		opacity: 1;
		display: block;
	}
	
	.item-title {
		position: relative;
		margin-top: 20px;
		border: 1px solid rgba(255,255,255,0.5);
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		padding: 20px 30px;
		display: inline-block;
		color: #fff;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
		margin-top: -50px;
		opacity: 0;
		transition: all 0.2s ease-in-out 0.12s;
		-moz-transition: all 0.2s ease-in-out 0.12s;
		-webkit-transition: all 0.2s ease-in-out 0.12s;
		-o-transition: all 0.2s ease-in-out 0.12s;
	}
	
	.gallery-item:hover .item-title {
		opacity: 1;
		margin-top: 20px;
	}
	
	.item-title:before,
	.item-title:after {
		background: rgba(255,255,255,0.5);
		position: absolute;
		top: 50%;
		width: 45px;
		height: 1px;
		content: " ";
	}
	
	.item-title:before {
		left: -55px;
	}
	
	.item-title:after {
		right: -55px;
	}
	
	.item-buttons {
		position: absolute;
		bottom: 0px;
		left: 0px;
		right: 0px;
		opacity: 0;
		transition: all 0.2s ease-in-out 0.18s;
		-moz-transition: all 0.2s ease-in-out 0.18s;
		-webkit-transition: all 0.2s ease-in-out 0.18s;
		-o-transition: all 0.2s ease-in-out 0.18s;
	}
	
	.gallery-item:hover .item-buttons {
		opacity: 1;
		margin-bottom: 20px;
	}
	
	/* ---- Filter
	 ----------------------------------------------------------------------------- */	
	 
	 ul#filter-options {
		 list-style: none outside none;
		 display: inline-block;
		 padding: 0;
		 margin: 0px 0px 25px 0px;
		 text-transform: uppercase;
		 font-size: 12px;
		 font-weight: 700;
		 color: #afb5b8;
	 }
	 
	 ul#filter-options a:focus {
		 text-decoration: none;
	 }
	 
	 ul#filter-options li {
		 float: left;
		 padding: 20px 20px;
		 border-right: 1px dashed #c8dbe7; 
	 }
	 
	 ul#filter-options li:last-child {
		 border-right: none;
	 }
	 
	 ul#filter-options a {
		 color: inherit;
	 }
	 
	 ul#filter-options li.active {
		 color: #333;
	 }

.separated-section {
		border-bottom: 1px dashed #c8dbe7;
	}
	section, .container {
		position: relative;
	}
	.logo-img{
		background-color:#ff3334;
		color:#ff3334;
	}
	.addr {
		font-family:Tahoma, Geneva, sans-serif;
		font-size:14px;
	}
.wwrheader {
		font-family:Tahoma, Geneva, sans-serif;
		font-size:22px;
		font-weight:500;
		float:right;
	}
	
		font-family:Tahoma, Geneva, sans-serif;
		font-size:22px;
		font-weight:500;
		float:right;
	}
	
		font-family:Tahoma, Geneva, sans-serif;
		font-size:22px;
		font-weight:500;
		float:right;
	}
	